p {margin:0px; padding:0px; line-height:100%}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1200px;height:1350px;z-index:1;}
#Img5 {display:block;overflow:hidden;position:absolute;left:138px;top:11px;width:798px;height:96px;z-index:2;}
#Img5Inner {position:absolute;width:798px;height:96px;border:0px;}
#But2 {display:block;overflow:hidden;position:absolute;left:143px;top:76px;width:208px;height:24px;z-index:3;background-position: 0 0;background:url('lmimginv.gif');background-repeat:no-repeat;}
#But2 p {visibility:hidden;}
#But1 {display:block;overflow:hidden;position:absolute;left:140px;top:17px;width:208px;height:24px;z-index:4;background-position: 0 0;background:url('lmimginv.gif');background-repeat:no-repeat;}
#But1 p {visibility:hidden;}
#But9 {display:block;overflow:hidden;position:absolute;left:353px;top:18px;width:108px;height:24px;z-index:5;background-position: 0 0;background:url('lmimginv.gif');background-repeat:no-repeat;}
#But9 p {visibility:hidden;}
#But12 {display:block;overflow:hidden;position:absolute;left:353px;top:49px;width:108px;height:24px;z-index:6;background-position: 0 0;background:url('lmimginv.gif');background-repeat:no-repeat;}
#But12 p {visibility:hidden;}
#But13 {display:block;overflow:hidden;position:absolute;left:354px;top:76px;width:108px;height:24px;z-index:7;background-position: 0 0;background:url('lmimginv.gif');background-repeat:no-repeat;}
#But13 p {visibility:hidden;}
#But14 {display:block;overflow:hidden;position:absolute;left:466px;top:19px;width:108px;height:24px;z-index:8;background-position: 0 0;background:url('lmimginv.gif');background-repeat:no-repeat;}
#But14 p {visibility:hidden;}
#But15 {display:block;overflow:hidden;position:absolute;left:465px;top:47px;width:108px;height:24px;z-index:9;background-position: 0 0;background:url('lmimginv.gif');background-repeat:no-repeat;}
#But15 p {visibility:hidden;}
#But16 {display:block;overflow:hidden;position:absolute;left:465px;top:78px;width:108px;height:24px;z-index:10;background-position: 0 0;background:url('lmimginv.gif');background-repeat:no-repeat;}
#But16 p {visibility:hidden;}
#But17 {display:block;overflow:hidden;position:absolute;left:581px;top:18px;width:154px;height:24px;z-index:11;background-position: 0 0;background:url('lmimginv.gif');background-repeat:no-repeat;}
#But17 p {visibility:hidden;}
#But18 {display:block;overflow:hidden;position:absolute;left:573px;top:49px;width:165px;height:24px;z-index:12;background-position: 0 0;background:url('lmimginv.gif');background-repeat:no-repeat;}
#But18 p {visibility:hidden;}
#But19 {display:block;overflow:hidden;position:absolute;left:580px;top:77px;width:154px;height:24px;z-index:13;background-position: 0 0;background:url('lmimginv.gif');background-repeat:no-repeat;}
#But19 p {visibility:hidden;}
#But20 {display:block;overflow:hidden;position:absolute;left:734px;top:17px;width:197px;height:24px;z-index:14;background-position: 0 0;background:url('lmimginv.gif');background-repeat:no-repeat;}
#But20 p {visibility:hidden;}
#But21 {display:block;overflow:hidden;position:absolute;left:737px;top:76px;width:196px;height:24px;z-index:15;background-position: 0 0;background:url('lmimginv.gif');background-repeat:no-repeat;}
#But21 p {visibility:hidden;}
#But22 {display:block;overflow:hidden;position:absolute;left:742px;top:48px;width:189px;height:24px;z-index:16;background-position: 0 0;background:url('lmimginv.gif');background-repeat:no-repeat;}
#But22 p {visibility:hidden;}
#Text2 {display:block;overflow:hidden;position:absolute;left:135px;top:887px;z-index:17;}
#Text2Frame {visibility:inherit;overflow:hidden;position:relative;left:6px;top:6px;width:415px;height:453px;}
#Text2Inner {padding-left:15px;padding-top:15px;padding-right:15px;padding-bottom:15px;width:371px;height:410px;background-color:#ffce9d;}
#Text1 {display:block;position:absolute;left:571px;top:1034px;padding-left:15px;padding-top:15px;padding-right:15px;padding-bottom:15px;width:322px;height:54px;z-index:18;background-color:#ffffff;}
#But5 {display:block;overflow:hidden;position:absolute;left:958px;top:72px;width:35px;height:35px;z-index:19;background:url('./buttons/ffm_But5.png');background-repeat:no-repeat;}
#But5.Up {background-position: 0 0;}
#But5.Down {background-position: -35px 0;}
#But5.Over {background-position: -70px 0;}
#But5 p {visibility:hidden;}
#But4 {display:block;overflow:hidden;position:absolute;left:150px;top:50px;width:208px;height:24px;z-index:20;background-position: 0 0;background:url('lmimginv.gif');background-repeat:no-repeat;}
#But4 p {visibility:hidden;}
#Text3 {display:block;position:absolute;left:132px;top:402px;width:791px;height:215px;z-index:21;}
#Img1 {display:block;overflow:hidden;position:absolute;left:775px;top:290px;width:148px;height:94px;z-index:22;}
#Img1Inner {position:absolute;width:148px;height:94px;border:0px;}
#Text5 {display:block;position:absolute;left:574px;top:887px;width:349px;height:107px;z-index:23;background-color:#ffff80;}
#Text4 {display:block;position:absolute;left:129px;top:255px;width:641px;height:128px;z-index:24;}
#Text6 {display:block;position:absolute;left:330px;top:119px;width:414px;height:69px;z-index:25;}
#Text7 {display:block;position:absolute;left:129px;top:198px;width:802px;height:58px;z-index:26;}
#Text8 {display:block;position:absolute;left:135px;top:823px;width:788px;height:57px;z-index:27;}
#Line1 {display:block;overflow:hidden;position:absolute;left:232px;top:798px;width:579px;height:20px;z-index:28;background:url('./images/ffm_Line1.png');background-repeat:no-repeat;}
#Panel1 {display:block;overflow:hidden;position:absolute;left:129px;top:617px;width:825px;height:146px;z-index:29;}
#Panel1Alpha {position:absolute;left:0px;top:0px;width:100%;height:100%;}
#Panel1NoAlpha {position:relative;}
#Img2 {display:block;overflow:hidden;position:absolute;left:6px;top:12px;width:788px;height:112px;z-index:30;box-shadow:10px 10px 5px rgba(00,00,00,0.5);-webkit-box-shadow:10px 10px 5px rgba(00,00,00,0.5);-moz-box-shadow:10px 10px 5px rgba(00,00,00,0.5);}
#Img2Inner {position:absolute;width:786px;height:110px;border: 1px solid rgba(0,0,0,1.0);}
#Text9 {display:block;position:absolute;left:11px;top:19px;width:776px;height:110px;z-index:31;}
